/* Product List */
.product-wrap {
	margin-bottom: 20px;
	text-align: center;
	background: #fff;
}

.product-wrap .imgLabel {
	display: none
}

.prodListLink {
	margin: 5px;
}

.prodListTitle {
	width: 100%;
	position: relative;
	overflow: hidden;
	display: table;
	background: #eee;
	height: 80px;
}

.prodListTitle a {
	font: 300 24px / 30px 'Oswald', sans-serif;
	display: table-cell;
	text-align: center;
	padding: 10px 0;
	vertical-align: middle
}

.prodListTitle a {
	text-decoration: none
}

.prodListPrice {
	line-height: 1em;
	font-size: 20px;
	padding-bottom: 10px;
	color: #B22419;
	height: 30px
}

.msrp, .origprice {
	line-height: 1em;
	font-size: 20px;
	padding-bottom: 10px;
	color: #B22419;
	height: 30px;
	text-decoration: line-through;
	padding-right: 10px;
	color: #999;
}

.prod-Price .msrp {
	display: block
}

.prod-Right .origprice {
	display: block;
	font-size: 20px;
	margin-bottom: 10px
}

.inner-border {
	border: 1px solid #ccc;
	margin-right: 20px;
}

.prodListImage {
	padding: 0;
	margin-bottom: 10px;
	width: auto;
	text-align: center;
	border-bottom: 1px solid #ccc
}

.prodListImage img {
	display: block;
	padding: 10px 0;
	margin: 0 auto;
	height: 300px !important;
	width: 100%;
	object-fit: contain;
}

.prod-Sku {
	padding-top: 10px
}

.home .prod-Sku {
	padding: 10px
}

.prod-Status {
	padding-bottom: 10px;
	font-weight: 700
}

.ecomPag {
	display: none
}

/* PRODUCT DETAILS */
.prod-left {
	margin-bottom: 20px;
	text-align: left
}

.prod-Image {
	position: relative;
	padding-bottom: 0
}

.thumb-prodImage {
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
	float: left;
	height: 40px !important;
	text-align: left;
	cursor: pointer
}

.prod-Left img {
	display: block
}

.prod-right {
}

.prod-right .prod-Status {
	color: #B22419;
	padding: 10px 0
}

.prod-right .prod-Sku {
	display: block;
}

.prod-Price {
	color: #B22419;
	font-size: 30pt;
	line-height: 35px;
	padding-top: 20px
}

.prod-Qty {
	width: 100%;
	font-weight: 700
}

.prod-Qty input {
	width: 50px
}

.prod-AddtoCart {
	display: block
}

.prod-Description {
}

.prod-Prelude {
	color: #B22419;
}

/* Associated Products */
.assocProdList-Wrap {
	margin-bottom: 20px;
}

.assocProdList-Wrap .inner {
	margin: auto 0;
	text-align: center;
	border: 1px solid #ccc;
	min-height: 320px;
	padding: 0 10px;
	position: relative;
}

.assocProdList-Wrap #btnAddtoCartS {
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -50px;
}

.assocProdList-Wrap div {
	padding: 0;
	margin: 0 !important;
	width: 100% !important;
}

.assocProdName a {
	text-decoration: none
}

.assocProdList-Wrap #btnAddtoCartS {
	font-size: 16px;
	line-height: 18px;
	padding: 5px 10px;
	padding-top: 8px;
	width: auto;
	margin-top: 10px;
}

.assocProdList-Wrap select {
	margin-bottom: 10px;
	padding: 0
}

.assocProdList-Wrap .thumb-prodImage {
	display: none
}

.assocProdImage img {
	width: 100%
}

.assocProdOptions iframe {
	display: none
}

/* Cart */
/* top mini cart */
#mini-cart {
	text-align: right;
}

#mini-cart a {
	displa: inline-block;
}

#mini-cart i {
	color: #fff;
	padding-right: 5px;
	line-height: 60px;
	transition: all ease 0.3s;
}

#mini-cart i:hover {
	color: #EAC071
}

#top-cart {
	display: inline-block;
	top: -5px;
	position: relative;
	z-index: 200;
}

#top-cart i {
	position: relative;
	z-index: 200;
}

#top-cart .minicart-Content, #top-cart .minisubtotal-Wrap, #top-cart input {
	display: none;
}

#top-cart .minicartNum {
	display: block;
	font-size: 11px;
	width: 24px;
	line-height: 15px;
	position: absolute;
	color: #000;
	background: #fff;
	top: -25px;
	margin-left: -30px;
	text-align: center;
	z-index: -2;
	font-family: sans-serif;
	font-weight: 600;
	border-radius: 10rem;
	display: none;
}

/* mini cart */
.mini-cart-wrap h5 {
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
	line-height: 1em;
	padding-bottom: 10px;
	background: #B22419;
	color: #fff;
	padding: 10px;
	margin-left: -10px;
	margin-right: -10px;
	margin-top: -10px
}

.mini-Cart {
	position: relative;
	text-align: center;
	font-family: 'Osawld', sans-serif;
}

.mini-Cart br {
	display: none
}

.mini-Cart input {
	margin: 0
}

.minicart-itemWrap {
	dispaly: block;
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
}

.minicart-itemWrap:before, .minicart-itemWrap:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.minicart-itemWrap:after {
	clear: both;
}

.minicart-itemWrap {
	zoom: 1;
}

.minicartOption-wrap {
	display: none
}

.minicart-Content {
	padding: 10px 0;
}

.minicart-itemTotal {
	display: block;
	text-align: right;
	width: 77%;
	text-align: left;
	line-height: 1.3em;
	float: right;
}

.minicartNum {
	display: none;
}

.minicart-Qty {
	float: left;
	width: 20%;
	position: relative;
	background: #B22419;
	color: #fff;
	text-align: center;
	height: 30px;
	width: 30px;
	line-height: 30px;
	font-size: 12px;
	font-weight: bold;
	-webkit-border-radius: 140px;
	border-radius: 140px
}

.minisubtotal-Wrap {
	padding-top: 20px;
	display: block;
	padding-bottom: 20px;
	text-align: right;
}

.minisubtotal-Amount {
	font-size: 30px;
	display: block;
}

.minicart-prodName {
	display: block;
	width: 77%;
	text-align: left;
	line-height: 1.3em;
	float: right;
}

.minicart-sku {
	display: none
}

/* end min cart */
#overlay {
	background: rgba(0, 0, 0, 0.8);
	width: 100%;
	position: fixed;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0;
	z-index: 2900;
	display: none;
	padding: 30px 0;
	text-align: center;
	cursor: pointer;
}

#overlay h2 {
	color: #fff;
	font-size: 4vw;
	padding: 0 15%;
	line-height: 4vw;
	width: 100% !important;
	text-align: center;
}

#overlay .button {
	margin: 0;
	width: 270px;
}

#overlay .button:hover {
	background: #fff;
	color: #B22419;
}

#overlay em {
	font-style: normal;
	font-size: 2.2vw;
	line-height: 2.2vw;
}



